# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.4.1
type: common
authorName: 'X-Cart team'
moduleName: 'Split Shipment'
description: 'This module enables additional features for Turn14 Distribution integration: splitting order into multiple shipments and shipping from multiple locations (multiple ship-from addresses → one ship-to address).'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith:
  - XC-MultiVendor
showSettingsForm: false
canDisable: false
